export interface PlanEventListenerSubscriptionParams {
    planId: string;
    handlers: {
        onUpdated(data: any): any;
    };
}
export default interface PlanEventListener {
    subscribe(data: PlanEventListenerSubscriptionParams): any;
    unsubscribe(data: Pick<PlanEventListenerSubscriptionParams, 'planId'>): any;
}
